@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans:400,700);




body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Noto Sans', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Noto Sans', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Noto Sans', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Noto Sans', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Noto Sans', sans-serif;
}
.mbr-author-desc {
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Noto Sans', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Noto Sans', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #d14841 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #d14841;
  border-color: #d14841;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #9f2c26;
  border-color: #9f2c26;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #9f2c26 !important;
  border-color: #9f2c26 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #8a2722;
  color: #8a2722;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #d14841;
  border-color: #d14841;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #d14841 !important;
  border-color: #d14841 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #d14841 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #d14841;
}
.btn-social:hover {
  background: #d14841;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #d14841;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #d14841;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #d14841;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #d14841;
}
.lead a,
.lead a:hover {
  color: #d14841;
}
.lead blockquote {
  border-color: #d14841;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #f9e6e5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: ##f4d142;
}
.scrollToTop_wraper {
  opacity: 0 !important;
}
#ext_menu-2 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-2 .navbar-caption {
  color: #ffffff;
}
#ext_menu-2 .navbar-toggler {
  color: #694040;
}
#ext_menu-2 .close-icon::before,
#ext_menu-2 .close-icon::after {
  background-color: #694040;
}
#ext_menu-2 .link,
#ext_menu-2 .dropdown-item {
  color: #694040;
  font-family: 'Oxygen', sans-serif;
}
#ext_menu-2 .link {
  font-size: 1rem;
}
#ext_menu-2 .dropdown-item,
#ext_menu-2 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-2 .link:hover,
#ext_menu-2 .dropdown-item:hover,
#ext_menu-2 .link:focus,
#ext_menu-2 .dropdown-item:focus {
  color: #d14841;
}
#ext_menu-2 .link[aria-expanded="true"],
#ext_menu-2 .dropdown-menu {
  background: #f99a0e;
}
#ext_menu-2 .nav-dropdown-sm .link:focus,
#ext_menu-2 .nav-dropdown-sm .link:hover,
#ext_menu-2 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-2 .nav-dropdown-sm .dropdown-item:hover {
  background: #faa931!important;
}
#ext_menu-2 .navbar,
#ext_menu-2 .nav-dropdown-sm,
#ext_menu-2 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-2 .nav-dropdown-sm .dropdown-menu {
  background: #faaf40;
}
#ext_menu-2 .bg-color.transparent .link {
  color: #694040;
  transition: none;
}
#ext_menu-2 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-2 .bg-color.transparent.opened .link:hover,
#ext_menu-2 .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#ext_menu-2 .link[aria-expanded="true"],
#ext_menu-2 .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#header3-p .mbr-section-title,
#header3-p .mbr-section-subtitle {
  text-align: center;
}
#header3-p H3 {
  color: #d14841;
}

#header3-p H3 {
  color: #d14841;
}

#header3-p H1 {
  color: #d14841;
  font-size:40px;
  
}


#header3-p .achicar { font-size:10px;
}
#header3-p .imagen {
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;

}

#header3-p .imagen .img {
	width:350px;
	max-width:100%;
	
}

#header3-p .floating-box {
    float: left;
    width: 140px;
	height:94px;
    margin: 5px;
	font-size:12px; 
	text-align:center;
}

#header3-p .tamanos {
	display: inline-block;
	margin: 5px;
	font-size:12px; 
	text-align:center;
	vertical-align:bottom;
}


.after-box {
    clear: left;
  
}

.alcentro {
	margin-left: auto;
    margin-right: auto;
    width: 6em
	
	}

.balde {
	width:100%;
	vertical-align:central;	     
}
.tamano1 {
	height:30px;
	max-width:100%;
}
.tamano2 {
	height:40px;
	max-width:100%;
}
.tamano3 {
	height:70px;
	max-width:100%;
}
.tamano4 {
	height:80px;
	max-width:100%;
}


.azulnube
{
	background-color:#6DA8CA;
	width: 100%;
    height: 65px;
}

.celestecapri
{
	background-color:#4AB8DD;
	width: 100%;
    height: 65px;
}
.cromo
{
	background-color:#E4C45F;
	width: 100%;
    height: 65px;
}
.marfil
{
	background-color:#E6D58F;
	width: 100%;
    height: 65px;
}

.rosalaca
{
	background-color:#CB6A7B;
	width: 100%;
    height: 65px;
}

.verdeagua
{
	background-color:#68CBB6;
	width: 100%;
    height: 65px;
}

.azulmoderno
{
	background-color:#0A53A0;
	width: 100%;
    height: 65px;
}

.orange
{
	background-color:#E16E35;
	width: 100%;
    height: 65px;
}

.beigearena
{
	background-color:#D3BD8B;
	width: 100%;
    height: 65px;
}

.ceramica
{
	background-color:#B34F37;
	width: 100%;
    height: 65px;
}

.damasco
{
	background-color:#DA9047;
	width: 100%;
    height: 65px;
}

.ocre
{
	background-color:#A2712C;
	width: 100%;
    height: 65px;
}

.verdebrote
{
	background-color:#81A84F;
	width: 100%;
    height: 65px;
}

.verdenilo
{
	background-color:#389661;
	width: 100%;
    height: 65px;
}

.durazno
{
	background-color:#E6AF5C;
	width: 100%;
    height: 65px;
}

.salmon
{
	background-color:#D76331;
	width: 100%;
    height: 65px;
}

.beigepaja
{
	background-color:#DED0AD;
	width: 100%;
    height: 65px;
}

.crema
{
	background-color:#E2BB52;
	width: 100%;
    height: 65px;
}

.celeste
{
	background-color:#417C6B;
	width: 100%;
    height: 65px;
}

.azulpiedra
{
	background-color:#36373C;
	width: 100%;
    height: 65px;
}

.aguacate
{
	background-color:#B8BD69;
	width: 100%;
    height: 65px;
}

.rosado
{
	background-color:#FF9999;
	width: 100%;
    height: 65px;
}

.verdeforestal
{
	background-color:#068E78;
	width: 100%;
    height: 65px;
}

.amarillovainilla
{
	background-color:#E5D160;
	width: 100%;
    height: 65px;
}

.lila
{
	background-color:#8D6783;
	width: 100%;
    height: 65px;
}

.verdemanzana
{
	background-color:#518F12;
	width: 100%;
    height: 65px;
}

.zapallo
{
	background-color:#E5AA46;
	width: 100%;
    height: 65px;
}

.azulpileta
{
	background-color:#2AAADB;
	width: 100%;
    height: 65px;
}

.escarlata
{
	background-color:#973D35;
	width: 100%;
    height: 65px;
}

.rojocedro
{
	background-color:#7C2F27;
	width: 100%;
    height: 65px;
}

.verdetenis
{
	background-color:#197060;
	width: 100%;
    height: 65px;
}

.azultigo
{
	background-color:#3C4C87;
	width: 100%;
    height: 65px;
}

.fucsiavivo
{
	background-color:#C73357;
	width: 100%;
    height: 65px;
}

.violeta
{
	background-color:#493058;
	width: 100%;
    height: 65px;
}

.amarillooro
{
	background-color:#E6C01F;
	width: 100%;
    height: 65px;
}

.azulprofundo
{
	background-color:#173865;
	width: 100%;
    height: 65px;
}

.grispiedra
{
	background-color:#6B8BA4;
	width: 100%;
    height: 65px;
}

.verdehoja
{
	background-color:#0E843A;
	width: 100%;
    height: 65px;
}

.fucsia
{
	background-color:#A24F6D;
	width: 100%;
    height: 65px;
}

.gamuza
{
	background-color:#AB8B5A;
	width: 100%;
    height: 65px;
}

.amarillovivo
{
	background-color:#EBCE12;
	width: 100%;
    height: 65px;
}

.concreto
{
	background-color:#7C7356;
	width: 100%;
    height: 65px;
}

.rojobandera
{
	background-color:#E03837;
	width: 100%;
    height: 65px;
}

.verdemusgo
{
	background-color:#41663A;
	width: 100%;
    height: 65px;
}

.verdeclaro
{
	background-color:#2C8347;
	width: 100%;
    height: 65px;
}

.verdeingles
{
	background-color:#1B2B12;
	width: 100%;
    height: 65px;
}

.naranja
{
	background-color:#C22109;
	width: 100%;
    height: 65px;
}

.aluminio
{
	background-color:#97998A;
	width: 100%;
    height: 65px;
}

.marron
{
	background-color:#50352A;
	width: 100%;
    height: 65px;
}

.turquesa
{
	background-color:#056A94;
	width: 100%;
    height: 65px;
}

.azulaustraliano
{
	background-color:#235B8A;
	width: 100%;
    height: 65px;
}

.arcilla
{
	background-color:#614C3B;
	width: 100%;
    height: 65px;
}

.grisclaro
{
	background-color:#6A9490;
	width: 100%;
    height: 65px;
}

.grishumo
{
	background-color:#35585E;
	width: 100%;
    height: 65px;
}


.gris
{
	background-color:#35585E;
	width: 100%;
    height: 65px;
}

.gristemplo
{
	background-color:#7D8758;
	width: 100%;
    height: 65px;
}

.blancohielo
{
	background-color:#B99568;
	width: 100%;
    height: 65px;
}

.azulfrancia
{
	background-color:#122B53;
	width: 100%;
    height: 65px;
}

.marrontabaco
{
	background-color:#3B2219;
	width: 100%;
    height: 65px;
}

.grisperla
{
	background-color:	#66674A;
	width: 100%;
    height: 65px;
}

.grisespacial
{
	background-color:#80896E;
	width: 100%;
    height: 65px;
}

.verdereja
{
	background-color:#18220D;
	width: 100%;
    height: 65px;
}


.bermellon
{
	background-color:#A9000E;
	width: 100%;
    height: 65px;
}

.bermellon_colormix
{
	background-color:#BB1F10;
	width: 100%;
    height: 65px;
}

.blanco
{
	background-color:#FFFFFF;
	width: 100%;
    height: 65px;
    	border: 1px solid;
}

.negro
{
	background-color:#000000;
	width: 100%;
    	height: 65px;
}

.principalazul { 
	background-color:#00238C;
	padding:20px;
	display:inline-block;
	opacity:0.80;
	margin:20px;
    border-radius: 6px
}
.footercentro {
	text-align:center;
	
}


.placasprincipal {
	font-size:48px; 
	color:#FFF;	
}
.placaprincipal2 {
	font-size:48px; 
	color:#FFF;	
}

.panel-body { 
	padding:10px;
	background-color:#DEF;
	margin:15px;
	border-radius:4px;
}

.panel-title17 { 
background-color:#00238C;padding:10px;margin:5px;border-radius:4px; width:100%;}



.cualpintura {
  background-color: #d14841;
  border-color: #d14841;
  color: #ffffff;
  display:inline-block;
  font-weight: 500;
  letter-spacing: 2px;
  padding: 0.75rem 2.1875rem;
  font-size: 1.15rem;
  line-height: 1.5;
  width:300px;
  border-radius: 3px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
    text-align: center;
	
  
}
.cualpintura:hover,
.cualpintura:focus,
.cualpintura.focus,
.cualpintura:active,
.cualpintura.active {
  color: #ffffff;
  background-color: #9f2c26;
  border-color: #9f2c26;
}

.distribuidores {
  color: #ffffff;
  display:inline-block;
  padding: 0.75rem 2.1875rem;
  width:100%;
  text-align:left;
  background-image:url(../../images/flechita.png); background-repeat:no-repeat; background-position:right
}

.distribuidores:hover {
  color: #ffffff;
  display:inline-block;
  padding: 0.75rem 2.1875rem;
  width:100%;
  text-align:left;
  
}






#ext_menu-l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-l .navbar-caption {
  color: #ffffff;
}
#ext_menu-l .navbar-toggler {
  color: #694040;
}
#ext_menu-l .close-icon::before,
#ext_menu-l .close-icon::after {
  background-color: #694040;
}
#ext_menu-l .link,
#ext_menu-l .dropdown-item {
  color: #694040;
  font-family: 'Oxygen', sans-serif;
}
#ext_menu-l .link {
  font-size: 1rem;
}
#ext_menu-l .dropdown-item,
#ext_menu-l .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-l .link:hover,
#ext_menu-l .dropdown-item:hover,
#ext_menu-l .link:focus,
#ext_menu-l .dropdown-item:focus {
  color: #d14841;
}
#ext_menu-l .link[aria-expanded="true"],
#ext_menu-l .dropdown-menu {
  background: #f99a0e;
}
#ext_menu-l .nav-dropdown-sm .link:focus,
#ext_menu-l .nav-dropdown-sm .link:hover,
#ext_menu-l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-l .nav-dropdown-sm .dropdown-item:hover {
  background: #faa931!important;
}
#ext_menu-l .navbar,
#ext_menu-l .nav-dropdown-sm,
#ext_menu-l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-l .nav-dropdown-sm .dropdown-menu {
  background: #faaf40;
}
#ext_menu-l .bg-color.transparent .link {
  color: #694040;
  transition: none;
}
#ext_menu-l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-l .bg-color.transparent.opened .link:hover,
#ext_menu-l .bg-color.transparent.opened .link:focus {
  color: #d14841;
}
#ext_menu-l .link[aria-expanded="true"],
#ext_menu-l .dropdown-item[aria-expanded="true"] {
  color: #d14841!important;
}
#msg-box7-m .mbr-section-title,
#msg-box7-m .lead p {
  color: #fff;
}
